{% extends "FOSUserBundle::layout.html.twig" %}
{% block title %}Register Form Validation BotDetect CAPTCHA Example{% endblock %}
{% block stylesheets %}
    <link href="{{ asset('bundles/app/css/style.css') }}" rel="stylesheet" />
{% endblock %}
{% block fos_user_content %}
    {% include "FOSUserBundle:Registration:register_content.html.twig" %}
{% endblock fos_user_content %}
